Add compatibility with the latest JDK 11 build 22

Description

Due to this issue https://issues.jboss.org/browse/MODULES-372 , we need to pass the --add-modules=java.se option to various WildFly tools.

Environment

None

Status

Assignee

Guillaume Smet

Reporter

Guillaume Smet

Labels

None

Feedback Requested

None

Feedback Requested By

None

backPortable

None

Suitable for new contributors

None

Pull Request

None

backportDecision

None

backportReEvaluate

None

Components

Fix versions

Priority

Major
Configure